@echo off
if exist config\tables.txt (
if exist config\config.txt (
if exist config\wbo2defaults.txt (
cd config
..\Tools\maketables.exe -t tables.txt -l ..\tables.log
..\Tools\makeconfig.exe -c config.txt wbo2defaults.txt ALSOff.txt -g ..\firmware\global16x14.h -l ..\config.log
cd ..
goto end
)
)
) 
echo Something went wrong with download-config.bat
:end
echo You must ensure that your pump pw zero, nernstdc target and wbo2 calibration values are correct.
pause
